using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class NewBehaviourScript : MonoBehaviour {


    public GameObject player;
    // Use this for initialization
    void Start () {
        player = GameObject.FindWithTag("MyCube");
        
        Rigidbody rb = player.GetComponent<Rigidbody>();
        rb.AddForce(Vector3.up * 10f);
	}
	
	// Update is called once per frame
	void Update () {


    }
}
